RubyGems Navigation menu

llt-helpers 0.0.5

LLT Helpers

Gemfile
          gem 'llt-helpers', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install llt-helpers
  
  
  
  
  
  
  

Authors:

  • LFDM, lichtr

Owners:

Licenses:

  • MIT

Total downloads 822

For this version 407

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 27, 2014 (18 KB)
  2. 0.0.4 - December 8, 2013 (18 KB)